body {
	/*background: #f5f5f6 url('../img/bg.jpg');*/
	background: #23282c;
	margin: 0;
	padding: 0;
	text-align: center;
	}
body, input, textarea, select, option, th, td {
	color: #000;
	font: 14px/20px Arial, Helvetica, sans-serif;
	}

/*Ads float left*/
.adsleft {
      float: left; /*left in our text*/
      margin: 10px; /*space around the image*/
	}
/*Ads float right*/
.adsright	{
  	float: right; /*right in our text*/
  	margin: 10px; /*space around the image*/
	}
::-webkit-scrollbar {
	width: 12px;
	height: 12px;
	}
	::-webkit-scrollbar-track {
		background: #ddd;
		}
	::-webkit-scrollbar-thumb {
		background: #bbb;
		}


@media screen and (min-width: 0px) and (max-width: 720px) {
  .mobileHide{ display: none; }
}


.notext {
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	text-indent: -999px;
	}
.width {
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	text-align: left;
	max-width: 2174px;
	*max-width: 1242px;
	}
.menu-ul ul, .menu-ul ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
.clear {
	clear: both;
	height: 0;
	}

a {
	color: #666666;
	}
a:hover, a:focus {
		color: #FF0000;
		}
	.sidebar a {
		color: #666666;
		}
	.sidebar a:hover, .sidebar a:focus {
		color: #FF0000;
		}
b, strong {
	font-weight: 600;
	}
p, ul, ol, blockquote {
	margin: 10px 0;
	}
.catelink:link {
	color: #FF0000;
}

.catelink:visited {
	color: #FF0000;
}

.catelink:hover {
	color: #000000;
}
img {
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	}
form {
	margin: 0;
	}
	form p {
		margin: 10px 0 0;
		}
	form p:first-child {
		margin: 0;
		}
	form p {
		padding-right: 32px;
		}
	.sidebar form p.button {
		padding-right: 0;
		text-align: right;
		}
	form p.button {
		float: right;
		margin-left: 20px;
		}

input, button, select, textarea {
	margin: 0;
	outline: 0;
	}
	input.text, select, textarea {
		background: #fff;
		border: 1px solid #999;
		box-shadow: inset 1px 1px 3px rgba(0,0,0,.15);
		color: #000;
		padding: 5px 15px;
		max-width: 100%;
		}
	.sidebar input.text {
		width: 100%;
		}
	input.button, a.button {
		background: #368fca;
		border: 0;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font: 700 18px/16px BenchNine, Arial, Helvetica, sans-serif;
		padding: 11px 15px 10px;
		position: relative;
		text-decoration: none;
		}
		input.button:hover, input.button:focus, a.button:hover, a.button:focus {
			background: #136aa3;
			}

#page {
	overflow: hidden;
	width: 100%;
	}

#top-body {
	background: #262729;
	border-bottom: 1px solid #fb2900;
	}
	#top {
		padding: 10px 250px 10px 0;
		}
	#top ul {
		}
	#top ul li {
		border-left: 1px dotted #666;
		margin-left: 10px;
		padding-left: 10px;
		}
		#top ul li:first-child {
			border-left: 0;
			margin-left: 0;
			padding-left: 0;
			}
	#top ul li a {
		color: #999;
		display: block;
		font-size: 12px;
		line-height: 12px;
		text-decoration: none;
		}
		#top ul li a:hover, #top ul li a:focus {
			color: #fff;
			}


#social {
	}
	.social {
		background: #f2f2f2 none no-repeat 0 0;
		border: 1px solid #ccc;
		font: 700 18px/16px BenchNine, Arial, Helvetica, sans-serif;
		display: block;
		margin-top: 6px;
		padding: 9px 10px 8px 62px;
		text-decoration: none;
		text-transform: uppercase;
		}
		a.social-facebook { background-image: url('../img/social-facebook.png'); color: #4358a5; }
		a.social-facebook:hover, a.social-facebook:focus { background-color: #cbd7ff; border-color: #4a65c5; color: #4358a5; }
		a.social-twitter { background-image: url('../img/social-twitter.png'); color: #26bde5; }
		a.social-twitter:hover, a.social-twitter:focus { background-color: #d3ecf9; border-color: #26bde5; color: #26bde5; }
		.social-users { background-image: url('../img/social-users.png'); color: #fb2900; }
		.social-games { background-image: url('../img/social-games.png'); color: #3f3c3d; }
#header-body {
	background: #000;
	}
#header {
	padding: 20px 190px 16px 221px;
	position: relative;
	}
	#logo {
		position: absolute;
			left: 0;
			top: 10px;
		}
#search {
	padding-right: 70px;
	position: absolute;
		right: 0;
		top: 20px;
	width: 125px;
	border: 1px solid #333;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	}
	#search input.search-text {
		background: rgba(0,0,0,.25);
			-webkit-border-radius: 5px 0 0 5px;
			-moz-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
		border: 0;
		color: #fff;
		font: 400 18px/22px BenchNine, Arial, Helvetica, sans-serif;
		height: 22px;
		padding: 8px 15px 7px;
		text-transform: uppercase;
		width: 100%;
		}
	#search input.search-button {
		background: rgba(0,0,0,.4) url('../img/search.png') no-repeat center center;
		background-color: #EE0000;
		border: 0;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
		cursor: pointer;
		height: 37px;
		position: absolute;
			right: 0;
			top: 0;
		width: 40px;
		}
		#search input.search-button:hover, #search input.search-button:focus {
			background-color: #fb2900;
			}
	#top-menu ul li {
		margin-right: 2px;
		}
	#top-menu ul li a {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		color: #fff;
		display: block;
		font: 700 22px/20px BenchNine, Arial, Helvetica, sans-serif;
		padding: 9px 12px 8px;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		}
		#top-menu ul li a:hover, #top-menu ul li a:focus {
			background: #333;
			}

#menu-placeholder {
	margin-bottom: 15px;
	min-height: 107px;
	}
#menu-body {
	background: #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,.25);
	}
	#menu {
		padding: 0 0 4px;
		}
	#menu ul {
		margin: -2px 0;
		}
	#menu ul li {
		border-right: 1px solid #ddd;
		margin: 13px 0 9px;
		height: 16px;
		}
	#menu ul li a {
		border-bottom: 4px solid transparent;
		color: #000;
		display: block;
		font: 400 18px/18px BenchNine, Arial, Helvetica, sans-serif;
		margin: -11px 0 -7px;
		padding: 8px 9px 7px;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		}
		#menu ul li a:hover, #menu ul li a:focus, #menu ul li.home a {
			border-color: #fb2900;
			}

		#menu ul li:first-child span {
			background: url('../img/home.png');
			content: ' ';
			display: block;
			height: 16px;
			position: absolute;
				left: 10px;
				top: 5px;
				*top: 13px;
			width: 17px;
			}

#subheader-body {
	margin: 20px 0;
	}
	#subheader {
		height: 90px;
		margin: 0 auto;
		padding-right: 738px;
		position: relative;
		width: 146px;
		}
	#leaderboard {
		background: rgba(0,0,0,.1);
		height: 90px;
		position: absolute;
			top: 0;
			right: 0;
		width: 728px;
		}
	#subheader-social-title {
		background: rgba(0,0,0,.25);
		color: #fff;
		font-family: BenchNine, Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight: bold;
		line-height: 20px;
		margin-bottom: 5px;
		padding: 10px 12px 9px;
		text-transform: uppercase;
		}
	#subheader-social span {
		background: #e5e5e5 none no-repeat center center;
		cursor: pointer;
		float: left;
		height: 46px;
		margin-right: 4px;
		width: 46px;
		}
		#subheader-social span:last-child {
			margin-right: 0;
			}
	#subheader-social span.facebook {
		background-color: #3c599f;
		background-image: url('../img/subheader-social-facebook.png');
		}
	#subheader-social span.twitter {
		background-color: #32ccfe;
		background-image: url('../img/subheader-social-twitter.png');
		}
	#subheader-social span.gplus {
		background-color: #51504f;
		background-image: url('../img/subheader-social-gplus.png');
		}
	#subheader-social span.tumblr {
		background-color: #2e4f70;
		background-image: url('../img/subheader-social-tumblr.png');
		}
#path {
	background: #23282c;
	box-shadow: 0 0 4px rgba(0,0,0,.25);
	color: #000;
	font-weight: bold;
	padding: 10px 15px;
	margin-bottom: 10px;
	}

#flash {
	background: #000;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	margin-bottom: 10px;
	min-height: 160px;
	position: relative;
	text-align: center;
	z-index: 999999;
	}
	#flash-lights-out, #flash-lights-on {
		background: rgba(150,150,150,.25);
		color: #fff;
		cursor: pointer;
		font-size: 14px;
		line-height: 14px;
		padding: 5px 10px;
		position: absolute;
			right: 0;
			top: 0;
		}
		#flash-lights-on {
			display: none;
			}
		body.lights-out #flash-lights-out {
			display: none;
			}
		body.lights-out #flash-lights-on {
			display: block;
			}
	#zoom {
		position: absolute;
			left: 0;
			top: 0;
			}
		#zoom-amount {
			background: rgba(150,150,150,.25);
			color: #fff;
			font-size: 12px;
			line-height: 12px;
			padding: 7px 10px 5px;
			}
		#zoom-slider {
			background: rgba(150,150,150,.15);
			border-top: 10px solid transparent;
			height: 100px;
			margin: 5px 20px;
			width: 10px;
			}
	#zoom .ui-slider-handle {
		background: #136aa3;
		display: block;
		height: 10px;
		outline: none;
		width: 10px;
		}
	.ui-slider { position: relative; text-align: left; }
	.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
	.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

	.ui-slider-horizontal { height: .8em; }
	.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
	.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
	.ui-slider-horizontal .ui-slider-range-min { left: 0; }
	.ui-slider-horizontal .ui-slider-range-max { right: 0; }

	.ui-slider-vertical { width: .8em; height: 100px; }
	.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
	.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
	.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
	.ui-slider-vertical .ui-slider-range-max { top: 0; }

	#prerollad {
		color: #fff;
		font-size: 16px;
		line-height: 16px;
		padding: 10px 0;
		}
		#prerollad-text {
			margin-top: 10px;
			}
			#prerollad-text a {
				color: #999;
				}
		#progressindicator {
			font-size: 24px;
			line-height: 24px;
			margin-bottom: 4px;
			}
	#embed {
		display: none;
		visibility: hidden;
		}
		#embed .zoom {
			margin: 0 auto;
			position: relative;
			}
	#embed iframe, #embed embed, #embed object {
		height: 100%;
		position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			top: 0;
		width: 100%;
		}

#main.single {
	padding: 0 0 0 470px;
	}
	#main.single #content-plus-sidebar {
		float: right;
		padding-left: 165px;
		width: 100%;
		}
	#main.single #content {
		float: left;
		margin: 0 5px 0 -165px;
		width: 100%;
		}
	#main.single #sidebar-left {
		float: left;
		margin: 0 5px 0 -165px;
		width: 160px;
		margin: 0;
		}
	#main.single #sidebar-right {
		float: left;
		margin: 0 5px 0 -470px;
		width: 300px;
		}
#main.single .sidebar .widget {
	background: #fff;
	margin-top: 5px;
	padding: 10px 10px 20px;
	}
	#main.single .sidebar .widget:first-child {
		margin-top: 0;
		}

#main.file {
	padding: 0 0 0 330px;
	}
	#main.file #content-plus-sidebar {
		float: right;
		padding-left: 165px;
		width: 100%;
		}
	#main.file #content {
		float: left;
		margin: 0 5px 0 -165px;
		width: 100%;
		}
	#main.file #sidebar-left {
		float: left;
		margin: 0 5px 0 -165px;
		width: 160px;
		margin: 0;
		}
	#main.file #sidebar-right {
		float: left;
		margin: 0 5px 0 -330px;
		width: 160px;
		}
	/*#main.file #sidebar-left {
		float: left;
		width: 300px;
		height: 600px;
		position: absolute;
		margin-left:-472px;
		margin-top: 0px
		}
	#main.file #sidebar-right {
		float: left;		
		width: 300px;
		height: 600px;
		position: absolute;
		margin-left:750px;
		margin-top: 0px
		}*/
#main.file .sidebar .widget {
	background: #fff;
	margin-top: 5px;
	padding: 10px 10px 20px;
	}
	#main.file .sidebar .widget:first-child {
		margin-top: 0;
		}

#sidebar-columns {
	margin-top: 5px;
	padding-left: 165px;
	}
	#skyscraper {
		background: rgba(0,0,0,.1);
		font-size: 0;
		line-height: 0;
		margin-bottom: 5px;
		width: 160px;
		}
		#sidebar-columns #skyscraper {
			float: left;
			margin-left: -165px;
			}
	#sidebar-column {
		float: right;
		width: 100%;
		}
/*
#main-body-width {
	padding-right: 160px;
	position: relative;
}	

#left-sidebar {
	width: 155px;
	position: absolute;
	right: 0;
	top: 0;
	background: #D413A3;
	height: 600px;
}*/
#content-box {
	background: #23282c;
	border: 1px solid #23282c;
	padding: 9px 9px 19px;
	}
	h1, h2, h3, h4 {
		background: #23282c;
		border: 0px solid #d5d5d5;
		color: #000;
		font-family: BenchNine, Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight: bold;
		line-height: 20px;
		margin: -10px -10px 15px;
		padding: 10px 10px 9px;
		text-shadow: 1px 1px 1px rgba(255,255,255,.5);
		text-transform: uppercase;
		box-shadow: 0 0 4px rgba(0,0,0,.25);
		}
		h1 span {
			background: #23282c;
			color: #000;
			display: inline-block;
			margin: -10px;
			padding: 10px;
			text-shadow: 1px 1px 1px rgba(0,0,0,.5);
			}
		.sidebar h1, .sidebar h3 {
			}
		#content h3 {
			margin-top: 20px;
			position: relative;
			}
			#content h3:after  {
				background: #d9d8d8;
				content: ' ';
				display: block;
				height: 1px;
				position: absolute;
					left: 0;
					top: -6px;
					right: 0;
				}
.accordions {
	margin: -10px 0 -20px;
	}
.sidebar .accordion h3 {
	cursor: pointer;
	margin: 0 -10px -1px;
	padding-right: 30px;
	position: relative;
		border-top: 1px solid #d9d8d8;
	background: #3C5A98;
	color: #fff;
	}
	.sidebar .accordion h3:after {
		border: 5px solid transparent;
		border-top-color: #000;
		content: ' ';
		display: block;
		height: 0;
		position: absolute;
			right: 15px;
			top: 18px;
		width: 0;
		}
	.accordion-content {
		display: none;
		}
		.accordion-content > *:first-child {
			padding-top: 10px;
			}
		.accordion-content > *:last-child {
			padding-bottom: 20px;
			}

.sidebar .widget {
	background: #fff;
	border: 1px solid #d5d5d5;
	margin-top: 5px;
	padding: 9px 9px 19px;
	}
	.sidebar .widget:first-child {
		margin-top: 0;
		}
	.sidebar .widget .ad {
		font-size: 0;
		line-height: 0;
		margin: -10px -10px -20px;
		}

.sidebar .columns {
	margin-right: -10px;
	}
	.sidebar .column {
		float: left;
		width: 50%;
		}
	.sidebar .column a {
		background: url('../img/bullet.png') no-repeat 0 7px;
		display: block;
		font-size: 12px;
		line-height: 20px;
		font-weight: 600;
		height: 20px;
		overflow: hidden;
		margin-right: 10px;
		padding-left: 15px;
		text-decoration: none;
		}

.sidebar .categories {
	margin: -1px -1px 0 0;
	}
	.sidebar .category {
		float: left;
		margin-top: 1px;
		width: 50%;
		}
	.sidebar .category-column {
		float: left;
		margin-top: 1px;
		width: 50%;
		}
	.sidebar .category-column .category {
		width: 100%;
		}
	.sidebar .category-column h5 {
		clear: both;
		font-size: 12px;
		line-height: 14px;
		margin: 0;
		padding: 10px 1px 5px 0;
		}
		.sidebar .category-column h5:first-child {
			padding-top: 0;
			}

	.sidebar .category a {
		display: block;
		font-size: 12px;
		line-height: 14px;
		margin-right: 1px;
		font-weight: 600;
		text-decoration: none;
		}
		.sidebar .category a:hover, .sidebar .category a:focus {
			text-decoration: underline;
			}
.sidebar .searches {
	}
	.sidebar .searches a {
		background: url('../img/bullet.png') no-repeat 0 2px;
		display: block;
		color: #000;
		font-size: 10px;
		line-height: 12px;
		margin-top: 2px;
		padding-left: 11px;
		font-weight: 600;
		text-decoration: none;
		}
		.sidebar .searches a:hover, .sidebar .searches a:focus {
			color: #aab4be;
			}

.sidebar .description p {
	border-top: 1px solid #ddd;
	margin: 10px 0 0;
	padding-top: 10px;
	}
	.sidebar .description p:first-child {
		border-top: 0;
		margin: 0;
		padding-top: 0;
		}

#facebook-box {
	margin: -10px -10px -20px;
	}

.tab-content {
	display: none;
	}
	.tab-content.active {
		display: block;
		}

	
.games {
	margin: -8px -8px 0 0;
	}
	.game {
		float: left;
		margin-top: 8px; 
		width: 9.0909%;
		*width: 16.66%;
		}
	.game .unfav, .game .download {
		display: block;
		font-size: 12px;
		line-height: 12px;
		margin-top: 4px;
		text-align: center;
		}
		.game .unfav a, .game .download a {
			color: #aab4be;
			}

	.game a {
		color: #000;
		display: block;
		margin-right: 8px;
		position: relative;
		text-decoration: none;
		}
	.game a .title {
		background: #000;
		background: rgba(0,0,0,.65);
		color: #999;
		display: block;
		height: 20px;
		padding: 4px;
		position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
		overflow: hidden;
		text-align: center;
		}
	.game a:hover .title {
		background: #000;
		background: rgba(0,0,0,.65);
		color: #fff;
		display: block;
		height: 20px;
		padding: 4px;
		position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
		overflow: hidden;
		text-align: center;
		}
	/*.game a .title {
		background: #f5f5f5;
		color: #D900A1;
		display: block;
		height: 20px;
		padding: 4px;
		overflow: hidden;
		text-align: center;
		}*/
	.game a .description {
		background: #fff;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			box-shadow: 0 0 8px rgba(0,0,0,.5);
		display: block;
		font-size: 14px;
		line-height: 18px;
		opacity: 0;
		padding: 8px 8px 16px;
		position: absolute;
			left: 0;
			right: 0;
			top: 100%;
		visibility: hidden;
		 -webkit-transition: all 0.2s ease-in-out;
		 -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
		 -ms-transition: all 0.2s ease-in-out;
		 transition: all 0.2s ease-in-out;
		}
		.game a:hover .description, .game a:focus .description {
			*display: none;
			opacity: 1;
			margin-top: -21px;
			visibility: visible;
			z-index: 999;
			}
		.game a .description b {
			background: #f7f7f7;
			border-bottom: 1px solid #ebebeb;
				-webkit-border-radius: 5px 5px 0 0;
				-moz-border-radius: 5px 5px 0 0;
				border-radius: 5px 5px 0 0;
			display: block;
			margin: -8px -8px 6px;
			padding: 12px 8px 8px;
			}
		.game a .description:after {
			border: 10px solid transparent;
			border-bottom-color: #f7f7f7;
			content: ' ';
			display: block;
			margin-left: -10px;
			position: absolute;
				top: -20px;
				left: 50%;
			z-index: 1000;
			}
		.game a .description:before {
			border: 11px solid transparent;
			border-bottom-color: rgba(0,0,0,.15);
			content: ' ';
			display: block;
			margin-left: -11px;
			position: absolute;
				top: -22px;
				left: 50%;
			z-index: 1000;
			}
	.game a .image {
		display: block;
		position: relative;
		border: 4px solid #333;
		transition: all 0.5s ease;
		}
	.game a:hover .image {
		border: 4px solid #fff;		
		}
	.game a .image img {
		height: auto;
		width: 100%;
		}
	.game a .image img:first-child {
		height: 100%;
		position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			top: 0;
		width: 100%;
		}

.nav-top {
	margin: -5px 0 15px;
	}
.nav-bottom {
	margin-top: 15px;
	}
.tabs {
	float: left;
	margin: 5px 20px 0 0;
	}
	.tabs ul li {
		margin-left: 3px;
		}
		.tabs ul li:first-child {
			margin-left: 0;
			}
	.tabs ul li a {
		border: 1px solid #ccc;
			-webkit-border-radius: 5px 5px 0 0;
			-moz-border-radius: 5px 5px 0 0;
			border-radius: 5px 5px 0 0;
		display: block;
		padding: 5px 10px;
		text-decoration: none;
		}
		.tabs ul li.active a {
			background: #fff!important;
			border-color: #ccc!important;
			border-bottom-color: #fff!important;
			color: #000;
			cursor: default;
			font-weight: 600;
			}
	.tabs ul li a:hover, .tabs ul li a:focus {
		background: #FFFFFF;
		border-color: #000000;
		}

.pagination {
	float: right;
	margin-top: 5px;
	}
	.pagination ul li {
		margin-left: 3px;
		}
		.pagination ul li:first-child {
			margin-left: 0;
			}
	.pagination ul li a, .pagination ul li b {
		border: 1px solid #FB2900;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		display: block;
		padding: 5px 10px;
		text-decoration: none;
		}
		.pagination ul li b {
			cursor: default;
			}
	.pagination ul li a:hover, .pagination ul li a:focus {
		background: #FFFFFF;
		border-color: #000000;
		}

table.form td {
	padding: 4px 15px 2px;
	}
	table.form tr td:first-child {
		font-weight: 600;
		padding-right: 20px;
		}
	table.form tr td:last-child {
		padding-right: 32px;
		}
	table.form input, table.form textarea, table.form select {
		max-width: 100%;
		}

#comments {
	min-height: 350px;
	/*padding-right: 356px;*/
	padding-right: 556px;
	position: relative;
	background: #fff;
	}
	#comments iframe {
		width: 100%!important;
		}
	#comments #rectangle {
		background: #fff;
		/*height: 280px;*/
		min-height: 350px;
		width: 556px;
		position: absolute;
			right: 0;
			top: 0;
		}
#comments #rectangle img {
		width: 125px;
		height: 94px;
		margin: 2px 1px;
		border: 2px solid #E5E5E5;
		
			opacity: 1;
		   transition: opacity .25s ease-in-out;
		   -moz-transition: opacity .25s ease-in-out;
		   -webkit-transition: opacity .25s ease-in-out;
		}		

	#comments #rectangle a:hover img {
		border: 2px solid #ff0000;
		opacity: 0.7;		
		}

/*wrapper side by site*/
#filewrapper {
	min-height: 90px;
	padding-right: 356px;
	position: relative;
	margin-bottom:10px;
	}
	#filewrapper #right {
		background: #fff;
		height: 90px;
		width: 728px;
		position: absolute;
			right: 0;
			top: 0;
	}
#filewrapper img {
    width: 165px;
    height: 90px;
    margin: 0.4em 0.3em;
    border: 1px solid #000
		}
#footer-body {
	background: #23282c;
	border-top: 0px solid #fb2900;
	font-size: 12px;
	line-height: 14px;
	margin-top: 20px;
	}
	#footer {
		color: #000;
		padding: 30px 0 30px;
		}
	#footer-menu {
		color: rgba(255,255,255,.5);
		margin-top: 4px;
		}
	#footer-menu ul, #footer-menu ul li {
		display: inline;
		margin: 0;
		padding: 0;
		}
		#footer-menu ul li:before {
			content: ' / ';
			color: rgba(255,255,255,.5);
			}
			#footer-menu ul li:first-child:before {
				content: '';
				}
		#footer-menu ul li a {
			color: #000;
			}

#lights-out {
	background: rgba(0,0,0,.75);
	display: none;
	position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		top: 0;
	z-index: 99999;
	}
	body.lights-out #lights-out {
		display: block;
		}

.dd-options li {
	width:70px;
	float:left;
	}
@media screen and (max-width: 1100px) {
	#header #leaderboard {
		display: none;
		}
}
/* Begin Responsive */
@media screen and (max-width: 1000px) {
	#file {
		min-height: 0;
		padding-right: 0;
		}
	#rectangle-1, #rectangle-2 {
		float: left;
		margin: 6px 6px 0 0;
		position: relative;
			right: auto;
		}
}

/* NO MOBILE */
/* 20px extras + 30px padding */

/* 180x11 + 8*10 + 50 = 2060 + 50 = 2110px */

@media screen and (max-width: 2110px) {
	.game {
		width: 9.0909%;
	}
}

/* 180x10 + 8*9 + 50 = 1872 + 50 = 1922px */

@media screen and (max-width: 1922px) {
	.game {
		width: 10%;
	}
}

/* 180x9 + 8*8 + 50 = 1684 + 50 = 1734px */

@media screen and (max-width: 1734px) {
	.game {
		width: 11.11%;
	}
}

/* 180x8 + 8*7 + 50 = 1496 + 50 = 1546px */

@media screen and (max-width: 1546px) {
	.game {
		width: 12.5%;
	}
}

/* 180x7 + 8*6 + 50 = 1308px + 50 = 1358px */

@media screen and (max-width: 1358px) {
	.game {
		width: 14.28%;
	}
}

/* 180x6 + 8*5 + 50 = 1120 + 50 = 1170px */

@media screen and (max-width: 1170px) {
	.game {
		width: 16.66%;
	}
}


/* 180x5 + 8*4 + 50 = 932 + 50 = 982px */

@media screen and (max-width: 982px) {
	.game {
		width: 20%;
	}
}

/* 180x4 + 8*3 + 50 = 752 + 50 = 802px */

@media screen and (max-width: 802px) {
	.game {
		width: 25%;
	}
}

/* SINGLE WITH SIDEBAR */
/* 480px extras + 30px padding  */ 

/* 180x9 + 8*8 + 510 = 1620 + 64 + 365 = 2204px */

@media screen and (max-width: 2204px) {
	#main.single .game {
		width: 11.11%;
	}
}

/* 180x8 + 8*7 + 510 = 1440 + 56 + 365 = 2016px */

@media screen and (max-width: 2016px) {
	#main.single .game {
		width: 12.5%;
	}
}

/* 180x7 + 8*6 + 510 = 1260 + 48 + 365 = 1828px */

@media screen and (max-width: 1828px) {
	#main.single .game {
		width: 14.28%;
	}
}

/* 180x6 + 8*5 + 520 = 1120 + 365 = 1640px */

@media screen and (max-width: 1640px) {
	#main.single .game {
		width: 16.66%;
	}
}


/* 180x5 + 8*4 + 520 = 932 + 365 = 1452px */

@media screen and (max-width: 1452px) {
	#main.single .game {
		width: 20%;
	}
}

/* 180x4 + 8*3 + 520 = 752 + 365 = 1272px */

@media screen and (max-width: 1272px) {
	#main.single .game {
		width: 25%;
	}
}

/* 180x3 + 8*2 + 520 = 556 + 365 = 1076px */

@media screen and (max-width: 1076px) {
	#main.single .game {
		width: 33.33%;
	}
}

/* 180x2 + 8*1 + 520 = 368 + 365 = 888px */

@media screen and (max-width: 888px) {
	#main.single .game {
		width: 50%;
	}
}

@media screen and (max-width: 920px) {
	#subheader {
		padding-right: 0;
		}
	#subheader #leaderboard {
		display: none;
		}
}

/* MOBILE */
/* 20px extras + 10px padding */

/* 180x4 + 8*3 + 30 = 752 + 30 = 782px */

@media screen and (max-width: 802px) {
	#menu-body {
		background: #414455;
		}
	#submenu {
		margin: 2px -13px 15px;
		}
	#submenu ul, #submenu ul li {
		float: none;
		}
		#submenu ul li {
			margin: 0 0 2px;
			}
	#submenu ul li a {
		padding: 4px 15px;
		}
	#menu {
		margin: 0 -15px;
		padding: 0;
		padding-top: 38px;
		}
	#menu ul, #menu ul li {
		float: none;
		}
		#menu ul {
			border-top: 1px solid #2d3041;
			}
		#menu ul li {
			border: 0;
			border-bottom: 1px solid #2d3041;
			}
		#menu ul li a {
			background: #931669 url('../img/menu-bg.png');
			}
	#menu > ul  > li:first-child > a {
		padding-left: 40px;
		}
		#menu ul li:first-child span {
			left: 15px;
			}
	#menu ul li ul {
		border-bottom: 0;
		position: relative;
			top: 0;
		visibility: visible;
		width: auto;
		}
		#menu ul li ul li {
			border-top: 0;
			}
		#menu ul li ul li:last-child {
			border-bottom: 0;
			}
		#menu ul li ul li a {
			padding-left: 30px;
			}

	#path, #flash {
		margin: 0 -10px 10px;
		}
	#main {
		padding: 0!important;
		margin: 0 -10px;
		}
	#file {
		margin: 0 -10px;
		}
	#content {
		float: none!important;
		margin: 0 0 5px!important;
		padding: 0!important;
		width: auto;
		}
	.game, #main.single .game {
		width: 25%;
		}
	table.form, table.form tbody, table.form tr, table.form tr td {
		display: block;
		padding: 0;
		}
	table.form tr td:first-child {
		padding: 10px 0 5px;
		}
	table.form tr:last-child td:first-child {
		display: none;
		}
	table.form tr:last-child td:last-child {
		padding: 10px 0;
		}

}

/* 180x3 + 8*2 + 30 = 556 + 30 = 586px */

@media screen and (max-width: 586px) {
	.game, #main.single .game {
		width: 33.33%
	}
}

/* 180x2 + 8 + 30 = 368 + 30 = 398px */

@media screen and (max-width: 398px) {
	.game, #main.single .game {
		width: 50%;
	}
}

/* 180 + 30 = 220px  */

@media screen and (max-width: 220px) {
	.game, #main.single .game {
		width: 100%;
	}
}
/* End Responsive */
	
/*Begin Font*/
@font-face {
    font-family:'BenchNine';
    font-style:normal;
    font-weight:400;
    src:local('BenchNine Regular'),local(BenchNine-Regular),url(http://fonts.gstatic.com/s/benchnine/v4/xmB9oJNpSFKa3qTF2JABPltXRa8TVwTICgirnJhmVJw.woff2) format("woff2"),url(http://fonts.gstatic.com/s/benchnine/v4/xmB9oJNpSFKa3qTF2JABPj8E0i7KZn-EPnyo3HZu7kw.woff) format("woff")
}

@font-face {
    font-family:'BenchNine';
    font-style:normal;
    font-weight:700;
    src:local('BenchNine Bold'),local(BenchNine-Bold),url(http://fonts.gstatic.com/s/benchnine/v4/qZpi6ZVZg3L2RL_xoBLxWegdm0LZdjqr5-oayXSOefg.woff2) format("woff2"),url(http://fonts.gstatic.com/s/benchnine/v4/qZpi6ZVZg3L2RL_xoBLxWXhCUOGz7vYGh680lGh-uXM.woff) format("woff")
}
/*End Font*/